.clearfix::after {
    content: "";
    display: table;
    clear: both;
}

.bg-milan {
    background-image: url(../img/background.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

.header {
    padding-top: 49px;
    padding-bottom: 48px;
}

.container {
    width: 1060px;
    margin: 0 auto;
}

.header-logo-wrapper {
    display: block;
    float: left;
}

.header-logo-wrapper:hover * {
    color: #f2651c;;
}

.header-logo-wrapper:hover .header-logo {
    width: 46px;
    height: 44px;
    background: url('../img/css_sprites.png') -76px -10px;
}



.header-contacts {
    display: block;
    float: right;
}

.header-logo-wrapper-link {
    text-decoration: none;

}


.header-logo-text {
    font-family: Verdana;
    font-size: 29px;
    font-weight: 700;
    color: #ffffff;
    text-decoration: none;
}

.header-logo-small-text {
    font-family: Verdana;
    font-size: 18px;
    font-weight: 700;
    color: #ffffff;
    text-decoration: none;
}

.header-contaxt-text {
    display: block;
    font-family: Verdana;
    font-size: 18px;
    font-weight: 400;
    color: #ffffff;
    text-decoration: none;
}

.header-logo {
    width: 46px;
    height: 44px;
    background: url('../img/css_sprites.png') -10px -10px;
    display: inline-block;
    float: left;
    margin-right: 15px;
}


.header-logo-text-wrapper {
    display: block;
    float: left;
}

.tour {
    display: inline-block;
    margin-right: 68px;
    margin-bottom: 62px;
    width: 300px;
    height: 200px;
    text-align: center;
    position: relative;
}

.tour:nth-child(3n) {
    margin-right: 0;
    width: 300px;
    height: 200px;
}

.tour-img {
    border: 2px solid #fefefe;
    box-shadow: 0px 0px 1px 1px #fefefe;
    box-sizing: border-box;
    width: 300px;
    height: 200px;
    
}

.tour-name {
    display: inline-block;
    font-family: Verdana;
    font-size: 18px;
    font-weight: 400;
    color: #ffffff;
    text-transform: capitalize;
    text-decoration: none;
    margin-top: 22px;
    margin-bottom: 62px; 
}

.copyright {
    font-family: Verdana;
    color: #ffffff;
    font-size: 12px;
    font-weight: 400;
}

.footer-copyright-wrapper {
    text-align: center;
    letter-spacing: 1px;
}

.tour-price {
    color: #ffffff;
    font-family: Verdana;
    font-size: 20px;
    font-weight: 400;
}

.tour-from {
    font-family: Verdana;
    color: #ffffff;
    font-size: 10px;
    font-weight: 400;
}

.tour-details {
    display: block;
    float: right;
    color: #ffffff;
    font-family: Verdana;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
}

.tour-details::after {
    content: ">";
    color: #ffffff;
    font-family: Verdana;
    font-size: 14px;
    font-weight: 400;
}

.tour-details-wrapper {
    display: block;
    float: left;
    margin-left: 21px;
    margin-bottom: 17px;
}

.tour-more-info {
    position: absolute;
    bottom: 0px;
    width: 100%;
    opacity: 0;
    transition: 0.4s;
    background-color: #f2651c;
    }

.tour:hover .tour-more-info {
    opacity: 1;
   
}
